import React from "react";
import {classes} from "../../Utils";

export function RequiredField({className, ...props}: React.HTMLAttributes<HTMLSpanElement>): React.ReactElement
{
	return <span className={classes("required", className)} {...props}></span>;
}
