import React from "react";
import {classes} from "../../Utils";

/**
 * Main component of a main menu.
 */
export function MainMenu({children, className, ...props}: React.PropsWithChildren<React.HTMLAttributes<HTMLDivElement>>)
{
	return (
		<nav className={classes("main", "menu", className)} {...props}>
			<ul>
				{children}
			</ul>
		</nav>
	);
}
