import React from "react";
import {classes} from "../../Utils";

/**
 * Main component of a submenu.
 */
export function Submenu({className, children, ...props}: React.PropsWithChildren<React.HTMLAttributes<HTMLDivElement>>)
{
	return (
		<div className={classes("submenu", className)} {...props}>
			{children}
		</div>
	);
}
