import React, {PropsWithChildren} from "react";
import {classes} from "../Utils";

export function Card({children, className, ...props}: PropsWithChildren<React.HTMLAttributes<HTMLDivElement>>): React.ReactElement
{
	return (
		<div className={classes("card", className)} {...props}>
			{children}
		</div>
	);
}
